

.your-rights .section-overview ul{
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -ms-flex-wrap:wrap;
      flex-wrap:wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
          justify-content: center;
  margin:0;
  list-style:none;
  padding: 0;
}

.your-rights .section-overview li {
    padding: .2em 1em .2em 2.8em;
    border-right: solid 1px #989898;
    position:relative;
}

.your-rights .section-overview li:before{
  content:"\f058";
  position:absolute;
  left: 0.7em;
  font-family:fontAwesome;
  font-size: 1.4em;
  color: #5e9a4d;
  top: 50%;
  transform: translateY(-50%);
}

.your-rights .section-overview li:last-of-type{
  border-right:none;
}

.your-rights .wrap {
    padding: 2em 0;
}

.your-rights .col-1{
    max-width: 40% !important;
    min-width: 40% !important;
    margin-right:2em;
}

.your-rights .col-2 .item{
  position:relative;
}

.your-rights .col-2 .item {
    max-width: calc(50% - 1em);
    min-width: calc(50% - 1em);
    height: 200px;
    margin: 0.5em;
}

.your-rights .item-content {
    z-index: 1;
    color: #fff;
    position: absolute;
    width: 100%;
    padding: 1em;
    bottom: 0;
}

.your-rights .item .play-title{
    font-size: 14px;
}

.your-rights .d-gradient-blue:before{
  z-index:1;
}


.white-footer {
    position: absolute;
    bottom: 0;
    height: 6em;
    background-color: #fff;
    width: 100%;
}

/* single */
@media (min-width:769px){
  .your-rights .col-2 .item.is-single {
    max-width: 70%;
    min-width: 70%;
    height: 300px;
  }
}

.your-rights .col-2 .item.is-single {
    margin: auto;
}

@media (max-width:768px){
  .your-rights .section-overview h2{
    font-size: 2em !important;
  }
  
  .your-rights .section-overview ul{
    max-width: 500px;
    margin: auto;
  }
  
  .your-rights .cols{
    -webkit-box-flex:1;-ms-flex:auto;flex:auto;
    max-width: none !important;
    min-width: initial !important;
    width: 100%;
    margin-right: 0;
  }
  
  .your-rights .col-1{
    margin-bottom:1em;
  }
  
 .your-rights .section-overview li{
    margin-bottom: 0.5em;
    max-width: 50%;
    min-width: 50%;
    text-align: left;
  }
  
  .your-rights .section-overview li:nth-child(2n){
    border-right:0;
  }
}


@media (max-width:480px){
  
  .your-rights .col-2 .item{
    height: 180px;
    -webkit-box-flex:1;-ms-flex:auto;flex:auto;
    max-width: none !important;
    min-width: initial !important;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  
  .your-rights .section-overview li{
    -webkit-box-flex:1;-ms-flex:auto;flex:auto;
    max-width:none;
    min-width:initial;
    border-right: 0;
    border-bottom: solid 1px #cecece;
    padding-bottom: 0.5em;
    width: 100%;
  }
  
  .your-rights .section-overview li:last-of-type{
    border-bottom:0;
    padding-bottom: 0;
  }
  
  .your-rights .col-2 .item.is-single {
    width:100%;
  }
}


{# if sidebar content #}
.columns-wrap .section-wrapper.your-rights .cols {
    -webkit-box-flex:1;
    -ms-flex:auto;
    flex:auto;
    max-width: none !important;
    min-width: initial !important;
    width: 100%;
    border-right:0;
    margin-right:0;
}

.columns-wrap .section-wrapper.your-rights .container-wrapper-small,
.columns-wrap .section-wrapper.your-rights .container-wrapper{
    padding-left: 0;
    padding-right: 0;
}
{# sidebar content #}






/* Brand logos */
.brand-logos {
    padding: 1em;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.brand-logos .flickity-prev-next-button {
    width: 1.2em;
    height: 1.2em;
    padding:0;
}
  
.brand-logos-wrap .logo-item{
  width:calc(20% - 1em);
  text-align: center;
  margin: 0 1em;
}

.brand-logos-wrap .flickity-page-dots{
  display:none;
}

/* #play circle */
  .play-circle {
      width: 2.5em;
      height: 2.5em;
      border: solid 2px #fff;
      border-radius: 100%;
      position: relative;
      margin-right: 0.5em;
      display: inline-block;
  }

  .play-circle svg{
      position: absolute;
      left: calc(50% + 1px);
      transform: translateX(-50%) translateY(-50%);
      top: 50%;
      font-size: 0.8em;
  }

  .play-title{
      display: inline-block;
      max-width: calc(100% - 3.7em);
      vertical-align: top;
      line-height: 1.3;
  }